
/*+++++hj_go_7+++++*/

/*+++++hj_end_7+++++*/


/*+++++hj_go_25+++++*/
template_hj_25 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_25 a {
	text-decoration: none;
}
template_hj_25 .hj_mk_25_template_hj_25 * {
	box-sizing: border-box;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_25 .hj_mk_25_marginauto {
	margin: 0 auto;
}
template_hj_25 .hj_mk_25_clear {
	clear: both
}
template_hj_25 .hj_mk_25_layer {
	position: fixed;
	z-index: 1001011;
	width:100vw;
	height:100vh;
	overflow: hidden;
}
template_hj_25 .hj_mk_25_layer .hj_mk_25_layer-top, template_hj_25 .hj_mk_25_layer .hj_mk_25_layer-bottom {
	position: absolute;
	width: 100%;
	height: 50%;/* background: #da1515;*/
	top: 0%;
	transition: all 1s cubic-bezier(0.77, 0, 0.175, 1) 0s;
	-webkit-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1) 0s;
	-moz-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1) 0s;
	-o-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1) 0s;
	z-index: 1;
}
template_hj_25 .hj_mk_25_layer .hj_mk_25_layer-top {
	background-color: #024381;
}
template_hj_25 .hj_mk_25_layer .hj_mk_25_layer-bottom {
	top: auto;
	bottom: 0%;
	background-color: #024381;
}
template_hj_25 .hj_mk_25_layer .hj_mk_25_loading {
	width: 400px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left:-200px;
	margin-top: -40.5px;
	display: block;
	z-index: 2;
	-webkit-animation: rotateplane 1.2s infinite ease-in-out;
	animation: rotateplane 1.2s infinite ease-in-out;
}
template_hj_25 .hj_mk_25_layer.hj_mk_25_show {
	visibility: hidden;
}
template_hj_25 .hj_mk_25_layer.hj_mk_25_show .hj_mk_25_loading {
	display: none;
}
template_hj_25 .hj_mk_25_layer.hj_mk_25_show .hj_mk_25_layer-top {
	top: -50%;
}
template_hj_25 .hj_mk_25_layer.hj_mk_25_show .hj_mk_25_layer-bottom {
	bottom: -50%;
}
template_hj_25 .hj_mk_25_show {
    display: block !important;
}
@-webkit-keyframes rotateplane {
  0% { filter: alpha(opacity=0);-webkit-transform:scale(0.5, 0.5); transform:scale(0.5, 0.5); }
  50%{opacity: 1; filter: alpha(opacity=100); -webkit-transform:scale(1, 1); transform:scale(1, 1); }
  100% {opacity: 1; filter: alpha(opacity=100); -webkit-transform:scale(1, 1); transform:scale(1, 1); }
}

@keyframes rotateplane {
  0% {filter: alpha(opacity=0);-webkit-transform:scale(0.5, 0.5); transform:scale(0.5, 0.5);} 
  50%{opacity: 1; filter: alpha(opacity=100); -webkit-transform:scale(1, 1); transform:scale(1, 1);}
  100% {opacity: 1; filter: alpha(opacity=100); -webkit-transform:scale(1, 1); transform:scale(1, 1);}
}
/*+++++hj_end_25+++++*/


/*+++++hj_go_11+++++*/
template_hj_11 *{
	padding:0;
	margin:0;
}
template_hj_11 .hj_mk_11_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
}
template_hj_11 .hj_mk_11_lunbochang {
	height: auto;
}
template_hj_11 .hj_mk_11_datu {
	position:relative;
	height: auto;
	width: 100%;
	float: left;
	overflow:hidden;
	
}
template_hj_11 .hj_mk_11_datu.hj_mk_11_active{	
	opacity:1;
}
template_hj_11 .hj_mk_11_text{
	position: absolute;
	width:520px;
	left:150px;
	top: 50%;
    transform: translate(0%, -50%);
	text-align:center;	
}
template_hj_11 .hj_mk_11_flying-animation{
    animation: flyIn 1s ease-in-out forwards;
}
@keyframes flyIn {
  from {
	bottom: 200px;
	opacity: 0;
  }

  to {
	bottom: 0;
	opacity: 1;
  }
}
template_hj_11 .hj_mk_11_title{
	color:#fff;
	line-height:80px;
	font-size:60px;
	font-weight:bold;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
template_hj_11 .hj_mk_11_entitle{
	color:#fff;
	line-height:40px;
	font-size:20px;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
template_hj_11 .hj_mk_11_more{
	margin-top:20px;
	text-align:center;
}
template_hj_11 .hj_mk_11_more a{
	text-decoration:none
}
template_hj_11 .hj_mk_11_more span{
	background:#e11;
	color:#fff;
	padding:10px 30px;
	font-size:18px;
}
template_hj_11 .hj_mk_11_datuimg {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
template_hj_11 .hj_mk_11_xiaotu {
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
template_hj_11 .hj_mk_11_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_11 .hj_mk_11_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_11 .hj_mk_11_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_11 .hj_mk_11_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_11 .hj_mk_11_zuojantou {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../641/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: -110px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_11 .hj_mk_11_zuojantou:hover {
	background-position: -170px 5px;
}
template_hj_11 .hj_mk_11_youjantou {
	position: absolute;
	right: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../641/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_11 .hj_mk_11_youjantou:hover {
	background-position: -50px 5px;
}

/*+++++hj_end_11+++++*/


/*+++++hj_go_234+++++*/
template_hj_234 *{
	padding:0;
	margin:0;
}
template_hj_234 .hj_mk_234_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
}
template_hj_234 .hj_mk_234_lunbochang {
	height: auto;
}
template_hj_234 .hj_mk_234_datu {
	position:relative;
	height: auto;
	width: 100%;
	float: left;
	overflow:hidden;
	
}
template_hj_234 .hj_mk_234_datu.hj_mk_234_active{	
	opacity:1;
}
template_hj_234 .hj_mk_234_text{
	position: absolute;
	width:520px;
	top: 50%;
    transform: translate(0%, -50%);
	padding:30px 20px;
}
template_hj_234 .hj_mk_234_flying-animation{
    animation: flyIn 1s ease-in-out forwards;
}
@keyframes flyIn {
  from {
	bottom: 200px;
	opacity: 0;
  }

  to {
	bottom: 0;
	opacity: 1;
  }
}
template_hj_234 .hj_mk_234_title{
	color:#fff;
	line-height:50px;
	padding-bottom:20px;
	font-size:40px;
	font-weight:bold;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
template_hj_234 .hj_mk_234_entitle{
	padding-top:20px;
	color:#fff;
	font-size:20px;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
template_hj_234 .hj_mk_234_more{
	margin-top:20px;
	text-align:center;
}
template_hj_234 .hj_mk_234_more a{
	text-decoration:none
}
template_hj_234 .hj_mk_234_more span{
	background:#e11;
	color:#fff;
	padding:10px 30px;
	font-size:18px;
}
template_hj_234 .hj_mk_234_datuimg {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
template_hj_234 .hj_mk_234_xiaotu {
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
template_hj_234 .hj_mk_234_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_234 .hj_mk_234_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_234 .hj_mk_234_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_234 .hj_mk_234_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_234 .hj_mk_234_zuojantou {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../643/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: -110px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_234 .hj_mk_234_zuojantou:hover {
	background-position: -170px 5px;
}
template_hj_234 .hj_mk_234_youjantou {
	position: absolute;
	right: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../643/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_234 .hj_mk_234_youjantou:hover {
	background-position: -50px 5px;
}

/*+++++hj_end_234+++++*/


/*+++++hj_go_226+++++*/
template_hj_226 .hj_mk_226_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
template_hj_226 .hj_mk_226_lunbochang {
	height: auto;
}
template_hj_226 .hj_mk_226_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_226 .hj_mk_226_datuimg {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
template_hj_226 .hj_mk_226_xiaotu {
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
template_hj_226 .hj_mk_226_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_226 .hj_mk_226_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_226 .hj_mk_226_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_226 .hj_mk_226_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_226 .hj_mk_226_zuojantou {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../40/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: -110px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_226 .hj_mk_226_zuojantou:hover {
	background-position: -170px 5px;
}
template_hj_226 .hj_mk_226_youjantou {
	position: absolute;
	right: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../40/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_226 .hj_mk_226_youjantou:hover {
	background-position: -50px 5px;
}

/*+++++hj_end_226+++++*/


/*+++++hj_go_232+++++*/
template_hj_232 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_232 a {
	text-decoration: none;
}
template_hj_232 .hj_mk_232_template_hj_232 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_232 .hj_mk_232_template_hj_232 {
	background-color: #fafafa;
}
template_hj_232 .hj_mk_232_marginauto {
	margin: 0 auto;
}
template_hj_232 .hj_mk_232_clear {
	clear: both
}
template_hj_232 .hj_mk_232_product-fl{
	padding:80px 0
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_product-box {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_about-left {
	margin-bottom: 20px;
	text-align: left;
	font-weight: normal;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_about-left .hj_mk_232_title{
	color: #fff;
	font-size: 28px;
	margin-bottom: 10px;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_about-left .hj_mk_232_miaoshu{
	color: #fff;
	font-size: 16px;
	margin-bottom: 20px;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_about-left .hj_mk_232_title .hj_mk_232_morebtn a{
	color:#fff;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list {
	width: 100%;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul {
	display: flex;
	align-items: center;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li {
	width: 16.66%;
	position: relative;
	height: 400px;
	transition: ease .65s;
	overflow: hidden;
	z-index: 1;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 1);
	opacity: .3;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	transition: ease-out .65s;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li .hj_mk_232_text {
	position: absolute;
	left: 0;
	bottom: 20%;
	margin-top: -40px;
	color: #fff;
	text-align: left;
	width: 100%;
	transition: ease-in .65s;
	z-index: 2;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li .hj_mk_232_text h2 {
	color: #ffffff;
	font-size: 30px;
	position: relative;
	margin-bottom: 20px;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li .hj_mk_232_text h2:after {
	content: '';
	display: block;
	width: 40px;
	height: 1px;
	background: #ffffff;
	position: absolute;
	left: 50%;
	bottom: -15px;
	margin-left: -20px;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li .hj_mk_232_text h3 {
	color: #ffffff;	
	font-size: 24px;
	font-weight:normal;
	padding:0 15px;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li h4 {
	color: #666666;
	color: #ffffff;
	font-weight: normal;
	font-size: 16px;
	padding: 250px 15px 20px;
	transition: ease .65s;
	transform: translateY(100%);
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 370px;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li:hover,template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li.hj_mk_232_active {
	width: 560px;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li:hover:before,template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li.hj_mk_232_active:before {
	opacity: 0;
}
template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li:hover h4,template_hj_232 .hj_mk_232_template_hj_232 .hj_mk_232_list ul li.hj_mk_232_active h4 {
	transform: translateY(50px);
	transition-delay: .25s;
}
/*+++++hj_end_232+++++*/


/*+++++hj_go_26+++++*/
template_hj_26 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_26 a {
	text-decoration: none;
	color: #666;
}
template_hj_26 .hj_mk_26_template_hj_26 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_26 .hj_mk_26_clearfix:before, template_hj_26 .hj_mk_26_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_26 .hj_mk_26_marginauto {
	margin: 0 auto;
}
template_hj_26 .hj_mk_26_main {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    display: block;
}
template_hj_26 .hj_mk_26_in_pro{padding: 40px 0;}

template_hj_26 .hj_mk_26_tit {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_26 .hj_mk_26_in_tit h3 {
	color: #000;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.2;
}
template_hj_26 .hj_mk_26_in_tit p {
	color: #666;
	font-size: 16px;
	line-height: 1.6;
	padding-top: 10px;
	padding-bottom: 30px;
}
template_hj_26 .hj_mk_26_in_tit {
	width: 75.24%;
	float:left
}
template_hj_26 .hj_mk_26_more {
	width: 24.759999999999998%;
	float:right
}
template_hj_26 .hj_mk_26_in_more {
	margin-left: auto;
	position: relative;
	max-width: 180px;
	text-align: center;
	transition: all .5s ease;
	z-index: 1;
	box-sizing: border-box;
	overflow: hidden;
}
template_hj_26 .hj_mk_26_in_more a {
	color: #000;
	position: relative;
	z-index: 3;
	font-size: 24px;
	line-height: 46px;
	text-align: center;
	display: block;
	transition: all .5s ease;
}
template_hj_26 .hj_mk_26_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding:20px 0 50px;
}
template_hj_26 .hj_mk_26_lunbochang {
	height: auto;
}
template_hj_26 .hj_mk_26_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_26 .hj_mk_26_datuimg {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
template_hj_26 .hj_mk_26_xiaotu {
	width: 10%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
    left: 50%;
    transform: translateX(-50%);
}

template_hj_26 .hj_mk_26_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_26 .hj_mk_26_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_26 .hj_mk_26_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_26 .hj_mk_26_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_26 .hj_mk_26_lunboitem{
	width: 25%;
	display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    border-radius: 0px;
    transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
}

template_hj_26 .hj_mk_26_lunboitemnei{
	margin-left:15px;
	margin-right:15px;
	
}
template_hj_26 .hj_mk_26_caption {
    text-align: center;
    padding: 24px;
    margin-bottom: 0px;
	color: #595959;
}
template_hj_26 .hj_mk_26_title {
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 700;
    margin-top: 0px;
    color: #222;
    line-height: 22px;
    display: -webkit-box;
    height: 44px;
	line-height:44px;
	overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
	text-decoration: none;
}

template_hj_26 .hj_mk_26_caption .hj_mk_26_ksu{
    display: block;
    margin-bottom: 15px;
    margin-top: 10px;
}
template_hj_26 span.hj_mk_26_atvalue {
    color: #777;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
	text-align: left;
	height:40px
}
template_hj_26 a.hj_mk_26_motl {
    width: 100%;
    display: block;
    line-height: 34px;
    height: 34px;
    border: 1px solid #999;
    text-align: center;
    transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    color: #999;
    margin-top: 40px;
}
template_hj_26 .hj_mk_26_lunboitem:hover a.hj_mk_26_motl {
    width: 100%;
    display: block;
    line-height: 34px;
    height: 34px;
    border: 1px solid #d02329;
    text-align: center;
    color: #fff;
    background: #d02329;
    margin-top: 40px;
}
template_hj_26 a.hj_mk_26_lightbox {
    width: 100%;
    height: 100%;
    display: block;
    border: 0px solid #d6dce4;
    margin-bottom: 0;
    border-radius: 0;
    overflow: hidden;
    background: #F2F6F9;
}
template_hj_26 .hj_mk_26_hjtwlist {
	width: 100%;
	height: 200px;
	padding: 0;
	vertical-align: top;
	clear: both;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius:15px;
}
template_hj_26 .hj_mk_26_hjtwlisttu {
	max-width: 100%;
	max-height: 100%;
	transition: transform 300ms ease-out;
	-moz-transition: -moz-transform 300ms ease-out; /* Firefox 4 */
	-webkit-transition: -webkit-transform 300ms ease-out; /* Safari and Chrome */
	-o-transition: -o-transform 300ms ease-out; /* Opera */
}
template_hj_26 .hj_mk_26_hjtwlisttu:hover {
	transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2); /* Firefox 4 */
	-webkit-transform: scale(1.2, 1.2); /* Safari and Chrome */
	-o-transform: scale(1.2, 1.2); /* Opera */
}
template_hj_26 .hj_mk_26_zuojantou {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 35px;
	height:35px;
	text-align:center;
	background: url(../930/left2.png) no-repeat;
	background-size:35px;
	cursor: pointer;
}
template_hj_26 .hj_mk_26_zuojantou:hover {	
	background: url(../930/left.png) no-repeat;
	background-size:35px;
}
template_hj_26 .hj_mk_26_youjantou {
	position: absolute;
	right: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 35px;
	height: 35px;
	text-align:center;
	background: url(../930/right2.png) no-repeat;
	background-size:35px;
	cursor: pointer;
}
template_hj_26 .hj_mk_26_youjantou:hover {	
	background: url(../930/right.png) no-repeat;
	background-size:35px;
}

/*+++++hj_end_26+++++*/


/*+++++hj_go_235+++++*/
template_hj_235 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_235 a {
	text-decoration: none;
}
template_hj_235 .hj_mk_235_template_hj_235 * {
	box-sizing: border-box;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_235 .hj_mk_235_marginauto {
	margin: 0 auto;
}
template_hj_235 .hj_mk_235_clear {
	clear: both
}

template_hj_235 #hj_mk_235_main{
	height: 100vh;
	background:#26539f;
	position:relative;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_container {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);	
    width: 1400px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_container > .hj_mk_235_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
    padding: 15px;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_image {
    overflow: hidden;
    position: relative;
}
template_hj_235 .hj_mk_235_point {
    width: 6px;
    height: 6px;
    background: #00a3ff;
    border-radius: 50%;
    left: 860px;
    top: 108px;
    cursor: pointer;
}
@keyframes map_hj_mk_235_point {
	0% {
	width:0;
	height:0;
	box-shadow:0 0 0 0 rgba(14, 31, 48, .2)
	}
	50% {
	width:30px;
	height:30px;
	box-shadow:0 0 0 15px rgba(0, 163, 255, 0.2)
	}
	100% {
	width:0;
	height:0;
	box-shadow:0 0 0 0 rgba(255, 255, 255, .2)
	}
}
template_hj_235 .hj_mk_235_pra {
    position: absolute;
}
template_hj_235 .hj_mk_235_point .hj_mk_235_breath {
    transform: translateX(-50%) translateY(-50%);
    left: 3px;
    top: 3px;
    border-radius: 50%;
    background: rgba(0, 163, 255, .8);
    animation: map_hj_mk_235_point 2s infinite;
    -webkit-animation: map_hj_mk_235_point 2s infinite;
    -o-animation: map_hj_mk_235_point 2s infinite;
    -moz-animation: map_hj_mk_235_point 2s infinite;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_container > .hj_mk_235_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
    padding: 15px;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_h1 {
    text-align: center;
    color: #fff;
}
template_hj_235 .hj_mk_235_subtitle {
    font-size: clamp(1.375rem, 1.094rem + 1.41vw, 2.5rem);
    color: #333;
    line-height: 1;
    text-align: left;
    font-weight: 700;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_loop {
    padding: 50px 0;
}
template_hj_235 .hj_mk_235_list {
    background-color: rgba(255, 255, 255, 0);
}
template_hj_235 #hj_mk_235_main .hj_mk_235_loop .hj_mk_235_p_list {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    max-width: 100% 
}
template_hj_235 #hj_mk_235_main .hj_mk_235_loop .hj_mk_235_loopitem {
    flex: 0 0 33.3%;
    position: relative;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_icon {
    width: 60px;
    height: 60px;
    margin: 0 auto;
}
template_hj_235 .hj_mk_235_title {
    font-size: clamp(.875rem, .844rem + .16vw, 1rem);
    color: #666;
    line-height: 1.8;
    text-align: left;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_icon svg {
    margin: 0;
    width: 100%;
    height: 100%;
    fill: #fff;
}
template_hj_235 svg:not(:root) {
    overflow: hidden;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_text {
    line-height: 1.6;
    padding-top: 15px;
    color: #fff;
    text-align: center;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_lianxi {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    justify-content: center;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_lianxi > .hj_mk_235_item {
    max-width: 100%;
    max-height: 100%;
    padding: 10px;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_text-8{
    line-height: normal;
}
template_hj_235 #hj_mk_235_main .hj_mk_235_lianxi > .hj_mk_235_item > p a {
    display: block;
    padding: 15px 40px;
    font-size: 16px;
    color: #fff;
    background: linear-gradient(135deg, #0c73ec, #24a5f3);
    border-radius: 30px;
    line-height: 1.5;
    text-align: center;
    border: 4px #006abf solid;
    transition: all 0.5s;
}

/*+++++hj_end_235+++++*/


/*+++++hj_go_27+++++*/
template_hj_27 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_27 a {
	text-decoration: none;
	color: #666;
}
template_hj_27 .hj_mk_27_template_hj_27 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_27 .hj_mk_27_clearfix:before, template_hj_27 .hj_mk_27_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_27 .hj_mk_27_marginauto {
	margin: 0 auto;
}
template_hj_27 .hj_mk_27_main {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_27 .hj_mk_27_in_pro {
	padding: 40px 0;
}
template_hj_27 .hj_mk_27_tit {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_27 .hj_mk_27_in_tit h3 {
	color: #000;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.2;
}
template_hj_27 .hj_mk_27_in_tit p {
	color: #666;
	font-size: 16px;
	line-height: 1.6;
	padding-top: 10px;
	padding-bottom: 30px;
}
template_hj_27 .hj_mk_27_in_tit {
	width: 75.24%;
	float: left
}
template_hj_27 .hj_mk_27_more {
	width: 24.759999999999998%;
	float: right
}
template_hj_27 .hj_mk_27_in_more {
	margin-left: auto;
	position: relative;
	max-width: 180px;
	text-align: center;
	transition: all .5s ease;
	z-index: 1;
	box-sizing: border-box;
	overflow: hidden;
}
template_hj_27 .hj_mk_27_in_more a {
	color: #000;
	position: relative;
	z-index: 3;
	font-size: 24px;
	line-height: 46px;
	text-align: center;
	display: block;
	transition: all .5s ease;
}
template_hj_27 .hj_mk_27_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 20px 0 50px;
}
template_hj_27 .hj_mk_27_lunbochang {
	height: auto;
}
template_hj_27 .hj_mk_27_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_27 .hj_mk_27_datuimg {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
template_hj_27 .hj_mk_27_xiaotu {
	width: 10%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
}
template_hj_27 .hj_mk_27_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_27 .hj_mk_27_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_27 .hj_mk_27_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_27 .hj_mk_27_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_27 .hj_mk_27_lunboitem {
	width: 25%;
	display: block;
	padding: 0px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	border-radius: 0px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
}
template_hj_27 .hj_mk_27_lunboitemnei {
	margin-left: 15px;
	margin-right: 15px;
}
template_hj_27 .hj_mk_27_caption {
	text-align: center;
	padding: 24px;
	margin-bottom: 0px;
	color: #595959;
}
template_hj_27 .hj_mk_27_title {
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: 700;
	margin-top: 0px;
	color: #222;
	line-height: 22px;
	display: -webkit-box;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	text-decoration: none;
}
template_hj_27 .hj_mk_27_caption .hj_mk_27_ksu {
	display: block;
	margin-bottom: 15px;
	margin-top: 10px;
}
template_hj_27 span.hj_mk_27_atvalue {
	color: #777;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	text-align: left;
	height: 40px
}
template_hj_27 a.hj_mk_27_motl {
	width: 100%;
	display: block;
	line-height: 34px;
	height: 34px;
	border: 1px solid #999;
	text-align: center;
	transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	color: #999;
	margin-top: 40px;
}
template_hj_27 .hj_mk_27_lunboitem:hover a.hj_mk_27_motl {
	width: 100%;
	display: block;
	line-height: 34px;
	height: 34px;
	border: 1px solid #d02329;
	text-align: center;
	color: #fff;
	background: #d02329;
	margin-top: 40px;
}
template_hj_27 a.hj_mk_27_lightbox {
	width: 100%;
	height: 100%;
	display: block;
	border: 0px solid #d6dce4;
	margin-bottom: 0;
	border-radius: 0;
	overflow: hidden;
	background: #F2F6F9;
}
template_hj_27 .hj_mk_27_hjtwlist {
	width: 100%;
	height: 180px;
	padding: 0;
	vertical-align: top;
	clear: both;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 25px 0 25px 0;
	position: relative;
}
template_hj_27 .hj_mk_27_hjtwlist .hj_mk_27_hjtwlisttu {
	max-width: 100%;
	max-height: 100%;
	transition: transform 300ms ease-out;
	-moz-transition: -moz-transform 300ms ease-out; /* Firefox 4 */
	-webkit-transition: -webkit-transform 300ms ease-out; /* Safari and Chrome */
	-o-transition: -o-transform 300ms ease-out; /* Opera */
}
template_hj_27 .hj_mk_27_hjtwlist:hover .hj_mk_27_hjtwlisttu {
	transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2); /* Firefox 4 */
	-webkit-transform: scale(1.2, 1.2); /* Safari and Chrome */
	-o-transform: scale(1.2, 1.2); /* Opera */
}
template_hj_27 .hj_mk_27_hjtwlist .hj_mk_27_detail {
	width: 100%;
	padding-top: 60px;
	background: url(../991/more.png) top center no-repeat;
	position: absolute;
	left: 0px;
	top: 50%;
	content: "";
	z-index: 1;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	-webkit-transform: scale(0, 0);
	transform: scale(0, 0);
	font-size: 16px;
	color: #fff;
	line-height: 1.6;
	-o-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	text-align: center;
	background-size: 40px;
}
template_hj_27 .hj_mk_27_hjtwlist:after {
	width: 100%;
	height: 100%;
	background: rgba(2,67,129,0.7);
	position: absolute;
	left: 0px;
	top: 0px;
	content: "";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
template_hj_27 .hj_mk_27_hjtwlist:hover:after {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
template_hj_27 .hj_mk_27_hjtwlist:hover .hj_mk_27_detail {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
template_hj_27 .hj_mk_27_zuojantou {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 35px;
	height: 35px;
	text-align: center;
	background: url(../991/left2.png) no-repeat;
	background-size: 35px;
	cursor: pointer;
}
template_hj_27 .hj_mk_27_zuojantou:hover {
	background: url(../991/left.png) no-repeat;
	background-size: 35px;
}
template_hj_27 .hj_mk_27_youjantou {
	position: absolute;
	right: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 35px;
	height: 35px;
	text-align: center;
	background: url(../991/right2.png) no-repeat;
	background-size: 35px;
	cursor: pointer;
}
template_hj_27 .hj_mk_27_youjantou:hover {
	background: url(../991/right.png) no-repeat;
	background-size: 35px;
}

/*+++++hj_end_27+++++*/


/*+++++hj_go_246+++++*/

/*+++++hj_end_246+++++*/


/*+++++hj_go_31+++++*/

/*+++++hj_end_31+++++*/

